
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "クリックして値を編集";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "複数値";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "クリックして値を編集";

